-- 基础信息
base_info = {
	group_id = 133102698
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 698001, monster_id = 21010201, pos = { x = 1444.774, y = 251.804, z = 480.844 }, rot = { x = 0.000, y = 70.386, z = 0.000 }, level = 18, drop_tag = "丘丘人", disableWander = true, isOneoff = true, pose_id = 9010, area_id = 5 },
	{ config_id = 698002, monster_id = 21010201, pos = { x = 1448.403, y = 252.120, z = 483.716 }, rot = { x = 0.000, y = 209.812, z = 0.000 }, level = 18, drop_tag = "丘丘人", disableWander = true, isOneoff = true, pose_id = 9010, area_id = 5 },
	{ config_id = 698003, monster_id = 21010201, pos = { x = 1448.388, y = 251.796, z = 479.869 }, rot = { x = 0.000, y = 318.429, z = 0.000 }, level = 18, drop_tag = "丘丘人", disableWander = true, isOneoff = true, pose_id = 9010, area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 698001, 698002, 698003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
